Nu ma lasa sa instalez

Rezolvări la problemele apărute la instalarea, actualizarea sau conversia forumului phpBB 3.0.x.
Reguli forum
Aveti o problema si vreti sa primiti ajutor? Click aici ! Nu uitati si de regulamentul forumului !
Închis
emanu23
Junior
Junior
Mesaje: 12
Membru din: 11-Mar-2013, 21:18:23
Versiune: 3.3
MOD: Nu
Server: Windows
Nivel phpBB: Mediu
Nivel php: Mediu

Nu ma lasa sa instalez

Mesaj de emanu23 » 08-Apr-2013, 18:17:20

Buna de ce nu ma lasa sa instalez phpbb deci am urcat pe host tot ce contine si imi da erroarea asta:
|Deprecated: Function set_magic_quotes_runtime() is deprecated in /home/u462703164/public_html/forum/install/index.php on line 111 Deprecated: Assigning the return value of new by reference is deprecated in /home/u462703164/public_html/forum/install/install_install.php on line 1481 |

Oare de la ce sa fie?

va rog sa ma ajutati :D :D :D :D

Avatar utilizator
bogdan
Administrator
Administrator
Mesaje: 10888
Membru din: 18-Oct-2002, 12:14:27
Versiune: 3.0.11
MOD: Da
Server: UNIX/Linux
Nivel phpBB: Experimentat
Nivel php: Mediu
Localitate: Bucuresti
Contact:

Re: Nu ma lasa sa instalez

Mesaj de bogdan » 12-Apr-2013, 18:36:52

Ce versiune phpBB incerci sa instalezi?

lorand85
Nou venit
Nou venit
Mesaje: 2
Membru din: 28-Apr-2013, 20:03:59
Versiune: 3.0.5
MOD: Nu
Server: Windows
Nivel phpBB: Mediu
Nivel php: Mediu
Contact:

Re: Nu ma lasa sa instalez

Mesaj de lorand85 » 28-Apr-2013, 21:46:03

incearca sa pui un @ inainte functiei ...

Închis

Înapoi la “3.0.x Instalare, actualizare, conversie”

Cine este conectat

Utilizatori ce ce navighează pe acest forum: Niciun utilizator înregistrat și 6 vizitatori